# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libsecret-docs
pkgbase = libsecret
pkgver = 0.21.4-1
pkgdesc = Library for storing and retrieving passwords and other secrets (documentation)
url = https://gnome.pages.gitlab.gnome.org/libsecret/
builddate = 1708731741
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4281014
arch = aarch64
license = LGPL-2.1-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = gjs
checkdepend = python-dbus
checkdepend = python-gobject
checkdepend = swtpm
checkdepend = tpm2-abrmd
